<SubtitlesTrack>
  <Key time="0.9" value="En tant que préparateur maison de Mercedes-Benz, AMG a produit certaines des voitures les\nplus abouties au monde." />
  <Key time="7.9" value="Contrairement à la plupart des constructeurs qui assemblent leurs modèles sur des chaînes\nde montage robotisées, chaque AMG est fabriquée à la main par un seul et unique\ntechnicien." />
  <Key time="19.7" value="Il commence avec un bloc moteur vierge, installe les composants un à un et appose une\nplaque avec sa signature après des essais exhaustifs." />
  <Key time="28.9" value="Cet incroyable souci du détail a grandement contribué au succès d'AMG. Depuis 1988, les\nvéhicules sortis de ses ateliers ont dominé le principal championnat de tourisme allemand." />
  <Key time="42.1" value="Avec 160 premières places, 10 titres de meilleur pilote et 15 de constructeur, AMG est\nl'écurie la plus titrée." />
  <Key time="53.6" value="Son savoir-faire a récemment dépassé le cadre de Mercedes : leurs moteurs faits main\nuniques équipent maintenant des supercars comme la Pagani Huayra." />
  <Key time="60.0" value="" />
</SubtitlesTrack>